

/* LISTE GROUPE
================================================== */

.math_list_groupe{
	border-bottom: 1px solid #eee;

	padding-bottom: 30px;
	margin-bottom: 30px;
}

.math_list_groupe:last-child{
	padding-bottom: 0px;
	border-bottom: 0px;
}

.math_list_groupe .math_lg_content{
	font-size: .9em;
}

.math_list_groupe .math_lg_list_exos{}
.math_list_groupe .math_lg_list_exos li.math_lg_exo{}
.math_list_groupe .math_lg_list_exos li.math_lg_exo img{}
.math_list_groupe .math_lg_list_exos li.math_lg_exo .math_lg_exo_content{}
.math_list_groupe .math_lg_list_exos li.math_lg_exo .math_lg_exo_title{}


.math_list_groupe .math_lg_list_exos li.math_lg_exo{
	background-color: #f2f2f2;
	width: 24%;
	margin-right: 1%;
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.math_list_groupe .math_lg_list_exos li.math_lg_exo .math_lg_exo_content{
	padding: 10px;
}

.math_list_groupe .math_lg_list_exos li.math_lg_exo .math_lg_exo_title{
	font-weight: bold;
}

.math_list_groupe .math_lg_list_exos li.math_lg_exo img{
	width: 100%;
	height: auto;
	display: block;
}

.math_list_groupe .math_lg_list_exos li.math_lg_exo .math_lg_exo_star_lang {
	display: block;
	width: 100%;
	clear: both;
}

.math_list_groupe .math_lg_list_exos li.math_lg_exo .math_lg_exo_star,
.math_list_groupe .math_lg_list_exos li.math_lg_exo .math_lg_exo_lang {
	display: inline-block;
	width: 80%;
	height: auto;
	float: left;
}

.math_list_groupe .math_lg_list_exos li.math_lg_exo .math_lg_exo_star i{
	margin-right: 5px;
}

.math_list_groupe .math_lg_list_exos li.math_lg_exo .math_lg_exo_lang{
	width: 20%;
	position: relative;
}

.math_list_groupe .math_lg_list_exos li.math_lg_exo .math_lg_exo_lang img{
	position: absolute;
	width: 20px;
	height: auto;
	right: 0;
	top: 3px;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (max-width: 991px) {
	.math_list_groupe .math_lg_list_exos li.math_lg_exo{
		width: 49%;
	}
}

@media (max-width: 550px) {
	.math_list_groupe .math_lg_list_exos li.math_lg_exo{
		width: 100%;
	}
}

/* TOP BAR
================================================== */

#math_header_topbar{
	background-color: #24B9F4;
	width: 100%;
	min-height: 30px;
	font-size: 13px;
	/*background-color: #333;*/

}

#math_header_topbar .navbar{
	min-height: auto;
	background: none;
	border: none;
	text-transform: none;
}

#math_header_topbar .container{
	border-bottom: 1px solid #21A8DE;
}

#math_header_topbar.ubermenu .ubermenu-colgroup .ubermenu-column,#math_header_topbar .ubermenu .ubermenu-custom-content-padded,#math_header_topbar .ubermenu .ubermenu-nonlink,#math_header_topbar .ubermenu .ubermenu-retractor,#math_header_topbar .ubermenu .ubermenu-submenu-padded,#math_header_topbar .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target,#math_header_topbar .ubermenu .ubermenu-target,#math_header_topbar .ubermenu .ubermenu-widget,#math_header_topbar .ubermenu-responsive-toggle{
	padding: 7px 20px;
	font-size: 13px;
	/*color: #fff;*/
}

#math_header_topbar li,
#math_header_topbar li span{
	box-shadow: none;
  	outline: 0;
}

#math_header_topbar .ubermenu{
	z-index: 2000;
/*	font-size: 13px;
	color: #fff;*/
}

#math_header_topbar .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after{
	right: 7px;
}

#math_header_topbar .ubermenu-skin-trans-black .ubermenu-item-level-0 > .ubermenu-target{
	color: #fff;
}

#math_header_topbar .ubermenu-skin-trans-black .ubermenu-item-level-0:hover > .ubermenu-target{
	color: #000;
}

#math_name_user{
	color: #fff;
	display: block;
	padding: 7px 0px;
	text-align: right;
}


/* TITLE
================================================== */
.math_title_h1{
	margin-bottom: 30px;
}


.math_input{
	max-width: 300px;
}

.btn{
	border: none;
	border-radius: 2px;
}

.btn:focus{
	outline: none!important;
	box-shadow: none;
	background-color: none;
}

.alert a,
.alert a:hover,
.alert a:active,
.alert a:focus{
	color: black;
}

.alert a:hover{
	text-decoration: underline;
}




